Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3114 - Slow ftp login prompt after upgrading
Summary: Slow ftp login prompt after upgrading
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ftp
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-28 12:10 UTC by tomstoner
Modified: 2015-09-08 14:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-08 18:52:57 UTC


Attachments (Terms of Use)

Description tomstoner 1999-05-28 12:10:50 UTC
After upgraded upgrading from 5.2 to 6.0 ftp login prompt
is extremely slow (3-6 minutes).  Before upgrading to 6.0
this was not the case.  It connects immediately, but then
delays login prompt. After logging in transfers and
performs other various actions seem OK.

Comment 1 Dale Lovelace 1999-05-28 18:17:59 UTC
Works fine on several ftp servers I tried. Maybe a DNS problem?

Comment 2 tomstoner 1999-06-01 11:56:59 UTC
Not DNS using strictly IP addresses not host names (no DNS). I'll
upgrade another machine see if I can replicate this.

Comment 3 tomstoner 1999-06-04 14:37:59 UTC
Installed on another machine. No problems with it at all. Please
close.

Comment 4 openshift-github-bot 2015-09-08 14:14:38 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/fc5c375f9f64fcfd154417db8d76e6062f67ba03
Issue 3114 - watch should return cached data immediately


Note You need to log in before you can comment on or make changes to this bug.